#fuzzy_trees{

    background:url(../img/tree_bkg.jpg) no-repeat center bottom;
    width: 1732px;
    height:976px;
    position: fixed;
    bottom: -230px;
    z-index: 0;
    left:50%;
    margin-left: -866px;
}

#content_outer{
    background:url(../img/content_bkg.png) repeat-y;
    width: 990px;
    min-height:2700px;
    margin:0 auto;
    position: absolute;
    z-index:1;
    left: 50%;
    margin-left: -495px;

    z-index: 10;
}

/*#bottom_overlay{
    background:url(../img/trees_overlay.png) no-repeat;
    width: 990px;
    height:618px;
    position: fixed;
    bottom: 0;
    left: 50%;
    margin-left: -495px;
    z-index: 2;
}*/

#bottom_overlay{
    background:url(../img/trees_slice/trees_overlay_btm.png) no-repeat;
    width: 990px;
    height:260px;
    position: fixed;
    bottom: -230px;
    left: 50%;
    margin-left: -495px;
    z-index: 11;
}




#content_inner{
    width: 900px;
    margin: 0px auto;
    position: relative;
    top: 200px;
    text-align: justify;
    padding-top: 15px;
    
}

#header{
    width: 940px;
    height: 200px;
    position: fixed;
    top: 0;
    background:url(../img/header_top.png) repeat-x;
    z-index: 11400;
    margin-left: 17px;
    *margin-left: -30px;
}

#top_tel{
    float: right;
    color: #818181;
    margin:10px 40px 0 0;
}

#designed_by_box{
    position: fixed;
    width:260px;
    color: white;
    bottom: 10px;
    left:50%;
    margin-left:-130px;
    z-index: 100;
    font-size: 12px;
    text-align:left;
}

#designed_by_box a{
    color: yellow
}

.contact_pics{
    float: left;
}